.css-pageAbove{height:200pt;}
.css-pageAboveAd{top :85pt; left: 110pt !important;}
.css-pageBelow{height:640pt;}
.css-pageBelowAd1{top :0pt; left: 63pt !important;}
.css-pageBelowPreviousPage{top :280pt}
.css-pageBelowNextPage{top :280pt}
.css-pageBelowBookmarkPage{top :310pt}
.css-pageBelowAd2{top :2800pt}
.css-pageBelowAdWithLeft4{left :63pt; top :385pt}
.css-pageBelowAdWithLeft5{left :450pt; top :385pt}
.css-pageBelowSearch{top :510pt}
.css-pageBelowHomePage{top :590pt}
.css-pageBelowStat{top :620pt}
.css-leftSideAd1{width :0pt; left:0pt; top :100pt; float: left; margin-top: 100pt;}